div#tabs.ui-widget{ font-family: Helvetica, Arial, sans-serif;font-size: 12px;}
div#tabs.ui-widget-content { border: 0px !important; background: none !important; }
div#tabs.ui-corner-all,
div#tabs .ui-tabs-nav.ui-corner-all{ -moz-border-radius-topleft: 0px !important; -webkit-border-top-left-radius: 0px !important; -khtml-border-top-left-radius: 0px !important; border-top-left-radius: 0px !important; }
div#tabs.ui-corner-all,
div#tabs .ui-tabs-nav.ui-corner-all { -moz-border-radius-topright: 0px !important; -webkit-border-top-right-radius: 0px !important; -khtml-border-top-right-radius: 0px !important; border-top-right-radius: 0px !important; }
div#tabs.ui-corner-all,
div#tabs .ui-tabs-nav.ui-corner-all,
nav .ui-tabs .ui-tabs-panel.ui-corner-bottom { -moz-border-radius-bottomleft: 0px !important; -webkit-border-bottom-left-radius: 0px !important; -khtml-border-bottom-left-radius: 0px !important; border-bottom-left-radius: 0px !important; }
div#tabs.ui-corner-all,
div#tabs .ui-tabs-nav.ui-corner-all,
nav .ui-tabs .ui-tabs-panel.ui-corner-bottom { -moz-border-radius-bottomright: 0px !important; -webkit-border-bottom-right-radius: 0px !important; -khtml-border-bottom-right-radius: 0px !important; border-bottom-right-radius: 0px !important; }
nav .ui-tabs-nav.ui-widget-header { border: 0px !important; background: none !important; }
nav .ui-tabs-nav.ui-widget-header a { }
div#tabs li.ui-state-default{ color: #231f20; font-size: 11px; height: 41px; line-height: 41px; padding: 0px; border:0px;}
div#tabs li.ui-state-active { background: #674993;color: #ffffff;display: inline-block;height: 41px; text-decoration: none !important;}
div#tabs li.ul-state-active a{color: #ffffff;}
nav .ui-tabs { position: relative;  zoom: 1; } /* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
nav .ui-tabs .ui-tabs-nav { margin: 0; padding: .2em .2em 0; }
nav .ui-tabs .ui-tabs-nav li { list-style: none; float: left; position: relative; top: 1px; margin: 0px 0px 0px -1px; border-bottom: 0 !important; padding: 0; white-space: nowrap; }
nav .ui-tabs .ui-tabs-nav li a { float: left; padding: .5em 1em; text-decoration: none; }
nav .ui-tabs .ui-tabs-nav li.ui-tabs-selected {background: #674993;color: #ffffff;display: inline-block;height: 41px; text-decoration: none !important;}
nav .ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a {color: #ffffff !important; cursor: pointer !important; }
nav .ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { color: #ffffff; cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */

nav .ui-tabs .ui-tabs-panel { display: block;position: absolute;	top: 41px; background: url(/images/dropDownBg.png) !important; float: left; left: -1px; width: 550px;z-index: 20;padding: 20px 35px 0px 35px;border: 0px; }
nav .ui-tabs .ui-tabs-hide { display: none !important; }

nav .ui-tabs .ui-tabs-panel .twoCols{width: 46%;float: left;margin-right: 20px;}
nav .ui-tabs .ui-tabs-panel .threeCols{width: 30%;float: left;margin-right: 16px;}

nav .ui-tabs .ui-tabs-panel h2 {font-size: 16px;margin: 0px;padding: 0px;font-weight: normal;line-height: 16px;font-family: 'FluxBoldRegular';}
nav .ui-tabs .ui-tabs-panel h2 a {color: #ffffff;}
nav .ui-tabs .ui-tabs-panel p{color: #ccc !important;font-weight: normal;font-size:  10px;margin: 0px;padding: 0px;line-height: 11px;}

html.oldie nav .ui-tabs { position: relative; padding: 0px; zoom: 1; }